%Steering angle versus vehicle position script
Position = [0, 1, 2, 3, 4];
Side_Index_1 = [46, 44, 46, 42, 37];
Center_Index = [81, 81, 80, 77, 73];
Side_Index_2 = [117, 119, 114, 113, 110];
plot(Position, Side_Index_1, 'r', Position, Center_Index, 'g',Position, Side_Index_2, 'b');
grid on
title('Indices versus Vehicle Position');
xlabel('Position from Left Black Line (in)');
ylabel('Index');
legend('Side Index 1', 'Center Index', 'Side Index 2');
